@charset "UTF-8";
/* CSS Document */

/*---------------------------------------ページ基本定義*/
/*---------------------------------------フォント・テキスト定義*/
/*---------------------------------------基本レイアウト*/
/*---------------------------------------ヘッダ詳細*/
/*---------------------------------------グローバルナビゲーション*/
/*---------------------------------------ローカルナビゲーション*/
/*---------------------------------------contents詳細*/
/*---------------------------------------汎用ボックス*/
/*---------------------------------------段組み*/
/*---------------------------------------「ページトップへ」*/




/*---------------------------------------ページ基本定義*/

/*-------------------------CSS Reset*/
html, body, h1, h2, h3, h4, h5, h6,
blockquote, ul, ol, dl, form, div, p, img,td ,tr, table{
	margin:0;
	padding:0;
	}

img{
vertical-align:top;}

td{
vertical-align:top;}


/*-------------------------hack for IE 7 */
*+html{
	background-color:#ffffff;/*-----------IE7 zoom機能対策*/
	}

body{
	margin:auto;
    padding:0px;
	background-color:#ffffff;
	color:#556364;
	font-size:14px;
	line-height:1.8em;	
	/*text-align:center;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing: 0.1em;
	}

ul.noStyle{
	list-style-type:none;
	}
img{
	border:none;
	}
hr{
	display:none;
	}

h2.top80 { margin:80px 0 1em; }



/*---------------------------------------フォント・テキスト定義*/
.reg{
	font-size:100%;/*body 83% of 100%*/
	line-height:1.4em;
	}
	
.sreg{
	font-size:90%;/*body 83% of 100%*/
	line-height:1.4em;
	}	
	
.sml{
	font-size:80%;/*body 83% of 80%*/
	line-height:1.4em;
	}
.lrg{
	font-size:120%;/*body 83% of 120%*/
	line-height:1.4em;
	}
/*-----------------------ボールド*/
strong{
	font-weight:bold;
	font-style:normal;
	}
/*-----------------------下線*/
.uLine{
	text-decoration:underline;
	}
/*-----------------------約物「・」などを等幅で表示する*/
.mono{
	font-family:monospace;
	}


/*-----------------------基本リンクスタイル*/
a{
	}
a:link,
a:visited{
	color:#E5007F;
	text-decoration:underline;
	}
a:hover{
	text-decoration:none;
	}

a:hover img{	opacity:0.7;
	filter: alpha(opacity=70);
}


/*---------------------------------------contents詳細*/



.alCenter { text-align: center; }

.paTop10px { margin-top: 10px; }

#footer{
width:100%;
padding:10px 0px 0px 0px;
background-color:#b6c7be;
margin:30px auto 0 auto;
min-height:60px;
_height:60px;
color:#ffffff;
text-align:center;
clear:both;

}



/*--------------------------------------- css追記 1604 */

#top_cover {
	background:url('../images/01.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 80vh;
	position: fixed;
	z-index: -5;
}
#top_cover h1 {
	background: url('../images/logo2020.png') no-repeat;
	width: 508px;
	height:390px;
	position: absolute;
	z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%); /* Safari用 */
  transform: translate(-50%, -50%);
/*	left: 50%;
	margin-left: -250px;*/
	text-indent: -9999px;
	background-size: 100% auto;
}

#palla {
	margin-top: 80vh;
	width: 100%;
	background-color: #fff;
	position: absolute;
	z-index: 2;
}

#oshirase {
	font-size: 1.5em;
	font-weight: bold;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif !important;
	line-height: 1.5;
	text-align: center;

	margin: 30px 0;
}

.news_sns {
	margin: 30px; padding:10px; border:1px dotted gray;
}

.maindate {
	font-size: 1.5em;
	color: #008CD7;
}

#gnavi {
	width: 100%;
	height: 35px;
	background-color: rgba(255, 255, 255,0.9);
}
.navinavi {
	width: 100%;
	height: 35px;
	padding-top: 20px;
	background-color: rgba(255, 255, 255,0.9);
	text-align: center;
}
.navinavi ul {
	width: 100%;
}
.navinavi li {
	display:inline;
	border-left: solid 1px #888;
	padding: 1em 1em 0.8em 1.2em;
}
.navinavi li:nth-last-child(2) {
	border-right: solid 1px #888;
	padding-right: 1em;
}
.navinavi li:last-child {
	float: right;
	border: none;
	margin-top: -1em;
}
.navinavi a {
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif !important;
}
.navinavi a:hover{
	color: rgba(229, 0, 127,0.7);
}

#gnavi .fixbar {
	position: absolute;
	width: 100%;
}
#gnavi.fixed .fixbar {
	z-index:1000;
	position: fixed;
	top: 0px;
}

#tvk{
	margin-top: -1.5em;
}

.bottom {
	background-color: #b6c7be;
	min-height: 70px;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: -1;
}


/*--------------------------------------- css追記 1804 */

ul li { list-style: none; }

.castinner ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 3%;
}

.castinner ul li {
	width: 22%;
	padding-right: 1%;
	padding-bottom: 1.5em;
	text-align: center;
	line-height: 1.5em;
}
.castinner ul li.flex7 { width: 13% !important; }
.castinner ul li.flex6 { width: 14.67% !important; }
.castinner ul li.flex5 { width: 18% !important; }

.castinner p { padding-top: 0.5em; }
.castinner h3 { font-size: 1.5em; margin: 2% 0; padding: 0.5em; color: #fff; background-color: #dd3a64;  }
.castinner img { width:100%; }
.castinner a img { width: 80%!important; padding: 0.5em; }
.castinner span { font-size: 0.8em; }

.cast_logo { width: 100%!important; text-align: center; }
.cast_logo a img { width: auto !important; height: 100px; }

.line_right { border-right: 2px dotted #D9D9D9; margin-right: 1%; }
.line_bottom { border-bottom: 2px dotted #D9D9D9; margin-bottom: 1% }




#aki_main {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 1000px;
	margin:0 auto;
	overflow: hidden;
}
.l2Col2 { width: 77%; }
.r2Col2 { width: 23%; }


.aki_about {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.aki_about p:nth-child(1) { width: 70%; margin-right: 1em;}
.aki_about p img { width: 100%; height: auto; }

.toPageTop { text-align: right; margin-top: 1em;/* margin-right: 5%;*/ }


table { width: 100%; margin-bottom: 30px; }
tbody tr td { border-bottom: 2px dotted #D9D9D9; padding: 1em; }

.stage_about { margin-bottom: 1em; }

.stage_bnr img { width: 100%; }
td.stage_bnr { width: 15%; }
.stage_title { background-color:#008CD7; color:#fff; font-weight: bold; }
.stage_title td { border-bottom: initial; }



@media screen and (max-width: 1000px) {

.navinavi { padding-top: 10px; height: 10vh; text-align: left; }
.navinavi a {
	font-size: 1em;
}
.navinavi li {
    padding: 0 1em;
}


#oshirase {
    font-size: 1em;
    margin: 50px 0;
}

table {
    width: 100%;
    padding-left: 1em;
}

#aki_main {
	flex-direction: column;
	width: 100%;
}

.toPageTop { margin-right: 1em; }
.l2Col2,
.r2Col2 { width: 100%; }
.r2Col2 { margin-top: 50px; }

}

#event .boxBorder { border-bottom: 2px dotted #D9D9D9; margin-bottom: 1em; }
.boxBorder h3 { color: #E5007F; font-weight: bold; }

.event_img { text-align: right; }

@media screen and (max-width: 600px) {

.aki_about p:nth-child(1) { width: 100%; margin-right: 0; margin-bottom: 1em; }
.aki_about {
	flex-direction: column;
	width: 100%;
}
#top_cover h1 {
	width: 80%;
	height: 80%;
}

.event_img img { width: 100%; }

#tvk { display: none; }

}


/*_____________________2020中止用*/
#top_cover{
  height:50vh
}
#palla{
  margin-top:50vh
}
#wrapper{
  padding:0 16px;
}
#oshirase_2020 {
	font-weight: bold;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif !important;
	line-height: 1.5;
	text-align: center;
	margin:0;
  padding:16px 0;
}
#oshirase_2020 .maindate{
  margin-bottom:16px;
}
@media screen and (min-width:999px){
  #oshirase_2020{
    padding:40px 0;
  }
  #oshirase_2020 .maindate{
    font-size:2.4em;
  }
  #top_cover{
    height:60vh
  }
  #palla{
    margin-top:60vh
  }
}